<?php
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="entry-content">
		<?php
			the_content();

			wp_link_pages( array(
				
			) );
		?>
	</div><!-- .entry-content -->
</article><!-- #post-## -->
